.promo-small.text-light.red {
  min-height: 175px !important;
}
/* Carousel */
@media (min-width: 1120px) {
  .owl-theme .owl-controls .owl-nav [class*='owl-'] {
    display: block;
  }
}
/* Tabs */
.tab-container .tabs li {
  margin-bottom: -1px;
}
.tab-container .tabs li a {
  padding-top: 11px;
  height: 55px;
}
.tab-container .tabs li a.active {
  min-height: 45px;
  padding-bottom: 5px !important;
}
/* Search */
#hdr-search {
  width: 360px !important;
  background-color: #fff;
  position: absolute;
  display: none;
  top: 37px;
  right: -20px;
  border-bottom: 5px solid #cc2d30;
}
#hdr-search #hdr-search-btn {
  display: block;
  width: 50px;
  height: 37px;
}
#hdr-search input[type="search"] {
  padding-top: 15px !important;
}
header .logo {
  min-width: 187px !important;
}
/* Login */
.login {
  z-index: 8000;
  position: absolute;
  top: 10px;
  right: 0;
}
.login #hdr-login-btn.login-btn {
  top: 0;
}
.login #hdr-login-btn.login-btn a {
  z-index: 30000;
}
.login #hdr-login-btn.login-btn a #hdr-umbrella-icon {
  display: block;
  margin-left: 15px;
}
.login #hdr-login-frm > p a {
  font-size: 12px !important;
}
.login #hdr-login-frm input[type='checkbox'] {
  height: 20px !important;
  margin-right: 5px;
  width: 20px !important;
  float: left !important;
}
.login #hdr-login-frm input[type='checkbox'] + label {
  margin: 0 0px 20px 0;
  display: inline-block;
  line-height: 1em;
}
.login #hdr-login-frm input[type='checkbox'] + label:before {
  background: none !important;
}
#frmLogin input[type='checkbox'] {
  height: 15px;
  margin: 0 5px 0 0;
  width: 15px;
}
#frmLogin input[type='checkbox'] + label {
  margin: 0 0px 20px 0;
  display: block;
  line-height: 1em;
}
#hdr-login-frm,
#hdr-search {
  border-left: 1px solid #efefef !important;
  border-right: 1px solid #efefef !important;
}
.col-lg-4 h3 a span[class^="icon-"] {
  position: relative;
  top: 1px;
}
/* Primary Navigation (still used on old one-off pages)*/
.subnav {
  margin-left: 0;
  z-index: 100;
}
.show-menu li {
  line-height: 1.75;
}
input#button-get-quote {
  width: 45%;
}
section[role=main] .connect-promo {
  width: 55%;
}
input#zipCode {
  height: 35px;
}
.explorer .icons.row .content-body {
  margin-left: 10px;
}
input[type=checkbox] {
  height: auto;
  width: 20px !important;
  display: inline;
  float: none;
}
input[type=checkbox] + label {
  display: inline;
}
.customer-stories .overlay {
  margin-bottom: 80px;
}
.customer-stories .overlay h3 {
  background-image: url(/assets/images/playbutton.png);
  background-repeat: no-repeat;
  background-position: top center;
  padding-top: 37%;
  position: absolute;
  width: 100%;
  top: 90px;
  left: 0;
}
.customer-stories .overlay h3:hover {
  text-decoration: underline;
}
